[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.IDEntries

Indexed array of ID sub nodes of the node

## Declaration

Source position: resourcetree.pp line 64

`public property TResourceTreeNode.IDEntries[index: Integer] : TResourceTreeNode read GetIDEntry;`

## Description

This property can be used to access all ID sub nodes in the node.

Remark: | This array is 0-based: valid elements range from 0 to IDCount-1.

## See also

TResourceTreeNode.IDCount |  | The number of ID sub nodes of the node
TResourceTreeNode.NamedEntries |  | Indexed array of named sub nodes of the node